/*

 * Artistic Gello - Main Stylesheet

 * © 2012 Evan Shimizu

 */

/*------------------------------------------------------------------------------

	Reset 

----------------------------------------------------------------------------*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  line-height: 120%;
  font-weight: normal;
  list-style: none;
  text-decoration: none;
}

img {
  display: block;
  border: none;
}

strong,
b {
  font-weight: bold;
}

/*------------------------------------------------------------------------------

	Fonts

-------------------------------------------------------------------------------*/

@font-face {
  font-family: Vogel;

  src: url('vogel_normal.eot');
}

@font-face {
  font-family: GillSans;

  src: url('gillsansmtpromedium.eot');
}

@font-face {
  font-family: Vogel;

  src: url('vogel_normal.ttf');
}

@font-face {
  font-family: GillSans;

  src: url('gillsansmtpromedium.ttf');
}

@font-face {
  font-family: 'AvenirLTStd65Medium';

  src: url('avenirltstd-medium.eot');

  src: url('avenirltstd-medium.eot') format('embedded-opentype'),
    url('avenirltstd-medium.woff2') format('woff2'),
    url('avenirltstd-medium.woff') format('woff'),
    url('avenirltstd-medium.ttf') format('truetype'),
    url('avenirltstd-medium.svg#AvenirLTStd65Medium') format('svg');
}

@font-face {
  font-family: 'AvenirLTStd55Roman';

  src: url('avenirltstd-roman.eot');

  src: url('avenirltstd-roman.eot') format('embedded-opentype'),
    url('avenirltstd-roman.woff2') format('woff2'),
    url('avenirltstd-roman.woff') format('woff'),
    url('avenirltstd-roman.ttf') format('truetype'),
    url('avenirltstd-roman.svg#AvenirLTStd55Roman') format('svg');
}

@font-face {
  font-family: 'AvenirLTStd45Book';

  src: url('avenirltstd-book.eot');

  src: url('avenirltstd-book.eot') format('embedded-opentype'),
    url('avenirltstd-book.woff2') format('woff2'),
    url('avenirltstd-book.woff') format('woff'),
    url('avenirltstd-book.ttf') format('truetype'),
    url('avenirltstd-book.svg#AvenirLTStd45Book') format('svg');
}

/*------------------------------------------------------------------------------

	Layout

-------------------------------------------------------------------------------*/

body {
  color: #e6e6e6;

  background-color: black;
}

#wrapper {
  margin: 0 auto;

  width: 100%;
}

#header {
  position: fixed;

  top: 0px;

  left: 0px;

  width: 100%;

  height: 105px;

  padding: 0 0 7px 0;

  background-image: url(../images/headerbg.png);

  z-index: 100;
}

#header .banner {
  position: relative;

  width: 540px;

  margin: 0 auto;

  display: block;
}

#header #navigation {
  width: 540px;

  margin: 0 auto;

  height: 30px;
}

#main {
  margin: 105px auto 40px auto;

  padding: 7px 0 0 0;

  width: 98%;
}

#footer {
  position: fixed;

  bottom: 0px;

  left: 0px;

  padding: 15px 0 5px 0;

  height: 20px;

  text-align: center;

  font-family: AvenirLTStd45Book;

  width: 100%;

  background-image: url(../images/footbg.png);

  font-size: 12px;

  letter-spacing: 1px;

  z-index: 100;
}

#overlay {
  width: 100%;

  height: 100%;

  z-index: 50;

  left: 0;

  top: 0;

  background-image: url(../images/trans.png);

  position: fixed;
}

#popContent {
  position: fixed;

  width: 780px;

  display: block;

  top: 120px;

  left: 0px;

  background-color: #000;

  padding: 10px;

  border: 2px solid;

  z-index: 60;

  max-height: 600px;

  overflow: auto;
}

.nodePage {
  width: 780px;

  margin: 0 auto;

  display: block;

  background-color: #000;

  padding: 10px;

  border: 2px solid;
}

#galleria {
  height: 500px;

  width: 750px;

  z-index: 61;

  display: block;

  margin: 0 auto;
}

.page-node-2 .nodeContent {
  display: none;
}

#isotope {
  z-index: 0;
}

.clear {
  clear: both;
}

/*------------------------------------------------------------------------------

	Isotope

-------------------------------------------------------------------------------*/

.item {
  display: block;

  float: left;

  position: relative;
}

.item:hover {
  cursor: pointer;
}

.item img {
  margin: 5px;

  z-index: 20;
}

#isotope .info {
  position: absolute;

  background-image: url(../images/trans.png);

  font-family: AvenirLTStd45Book, GillSans, 'Lucida Grande', 'Arial', sans-serif;

  font-size: 14px;

  padding: 2px 0 5px 5px;

  bottom: 5px;

  left: 5px;
}

.small {
  width: 190px;

  height: 190px;

  margin: 5px;
}

.small .info {
  width: 175px;

  bottom: 5px;

  left: 5px;
}

.large {
  width: 390px;

  height: 190px;

  margin: 5px;
}

.large .info,
.huge .info {
  width: 375px;
}

.huge {
  width: 390px;

  height: 390px;

  margin: 5px;
}

.item .date {
  font-size: 11px;
}

.item .extra {
  display: none;
}

.item.show .extra {
  display: block;
}

#isotope .stage {
  background-color: #0004a7;
}

#isotope .video {
  background-color: #1d8132;
}

#isotope .games {
  background-color: #a31d1d;
}

#isotope .quilts,
#isotope .research {
  background-color: #9318b6;
}

#isotope .code {
  background-color: #afba37;
}

#isotope .web {
  background-color: #c69e13;
}

#isotope .misc {
  background-color: #089cb2;
}

#popContent.stage,
#popContent.stage .role,
.nodePage.stage,
.nodePage.stage .role {
  border-color: #0004a7;
}

#popContent.video,
#popContent.video .role,
.nodePage.video,
.nodePage.video .role {
  border-color: #1d8132;
}

#popContent.games,
#popContent.games .role,
.nodePage.games,
.nodePage.games .role {
  border-color: #a31d1d;
}

#popContent.quilts,
#popContent.quilts .role,
#popContent.research,
#popContent.research .role,
.nodePage.quilts,
.nodePage.quilts .role,
.nodePage.research,
.nodePage.research .role {
  border-color: #9318b6;
}

#popContent.code,
#popContent.code .role,
.nodePage.code,
.nodePage.code .role {
  border-color: #afba37;
}

#popContent.web,
#popContent.web .role,
.nodePage.web,
.nodePage.web .role {
  border-color: #c69e13;
}

#popContent.misc,
#popContent.misc .role,
.nodePage.misc,
.nodePage.misc .role {
  border-color: #089cb2;
}

.meta {
  display: none;
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 10;
}

.isotope-hidden.isotope-item {
  pointer-events: none;

  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;

  -moz-transition-duration: 0.8s;

  -ms-transition-duration: 0.8s;

  -o-transition-duration: 0.8s;

  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;

  -moz-transition-property: height, width;

  -ms-transition-property: height, width;

  -o-transition-property: height, width;

  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;

  -moz-transition-property: -moz-transform, opacity;

  -ms-transition-property: -ms-transform, opacity;

  -o-transition-property: top, left, opacity;

  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;

  -moz-transition-duration: 0s;

  -ms-transition-duration: 0s;

  -o-transition-duration: 0s;

  transition-duration: 0s;
}

/*------------------------------------------------------------------------------

	Links

-------------------------------------------------------------------------------*/

a,
a:visited {
  color: #d80000;

  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  color: red;
}

.permalink {
  font-family: AvenirLTStd45Book, 'Lucida Grande', 'Arial', sans-serif;

  float: right;

  font-size: 11px;
}

/*------------------------------------------------------------------------------

	Navigation

-------------------------------------------------------------------------------*/

div.active {
  height: 30px;
}

#header #navigation ul {
  display: block;

  position: relative;

  width: 540px;

  height: 30px;
}

#header #navigation ul li {
  margin: 0;
}

#header #navigation li a {
  display: block;

  float: left;

  text-indent: -5000px;

  height: 30px;

  margin: 0;

  background-position-y: 0px;
}

#header #navigation li a:hover {
  cursor: pointer;

  background-position-y: -30px;
}

#header #navigation li.about a {
  width: 160px;

  margin-left: 2px;

  background-image: url(../images/aboutnav.png);
}

#header #navigation li.portfolio a {
  width: 221px;

  background-image: url(../images/portfolionav.png);
}

#header #navigation li.contact a {
  width: 155px;

  background-image: url(../images/contactnav.png);
}

#header #navigation ul li ul {
  position: fixed;

  top: 105px;

  left: 0px;

  width: 100%;

  height: 32px;

  border-top: #ffffff thin solid;

  background-image: url(../images/subbg.png);
}

#header #navigation ul li ul:hover {
  cursor: default;
}

#header #navigation ul li ul div.subWrap {
  width: 605px;

  margin: 0 auto;
}

#header #navigation ul li ul li {
}

#header #navigation ul li.portfolio ul li a {
  background-image: none;

  text-indent: 0;

  font-size: 11pt;

  letter-spacing: 3px;

  width: 100px;

  display: block;

  float: left;

  height: 20px;

  padding: 3px 0 0 0;

  font-family: AvenirLTStd55Roman;

  text-indent: 0px;

  text-transform: uppercase;

  text-align: center;

  color: #ececec;
}

#header #navigation ul li ul li a:hover,
#header #navigation ul li ul li:hover {
  color: #b80008;

  text-decoration: none;
}

/*------------------------------------------------------------------------------

	Popup and text

-------------------------------------------------------------------------------*/

#popup {
  display: none;

  color: #ececec;
}

#popup.visible {
  display: block;
}

#popContent h1,
.nodePage h1 {
  font-family: AvenirLTStd65Medium, 'Lucida Grande', 'Arial', sans-serif;

  font-size: 28px;

  margin-bottom: 8px;
}

#popContent h2,
.nodePage h2,
h2 {
  font-family: AvenirLTStd65Medium, 'Lucida Grande', 'Arial', sans-serif;

  font-size: 20px;

  margin-bottom: 8px;
}

#popContent h3,
.nodePage h3,
h3 {
  font-family: AvenirLTStd65Medium, 'Lucida Grande', 'Arial', sans-serif;
  font-size: 16px;
  margin-bottom: 6px;
}

#popContent .medium,
.nodePage .medium {
  display: block;

  font-size: 14px;

  margin-top: 2px;

  text-transform: capitalize;
}

#popContent .role,
.nodePage .role {
  display: block;

  font-family: AvenirLTStd45Book, 'Lucida Grande', 'Arial', sans-serif;

  border-bottom: solid 1px;

  margin-bottom: 1.1em;

  padding-bottom: 3px;
}

#popContent p,
.nodePage p,
.nodeContent p {
  font-family: AvenirLTStd45Book, 'Lucida Grande', 'Arial', sans-serif;

  font-size: 14px;

  margin-bottom: 1em;

  line-height: 1.3em;
}

a.close {
  font-family: AvenirLTStd45Book, 'Lucida Grande', 'Arial', sans-serif;

  font-size: 12px;

  display: block;
}

ol {
  font-family: AvenirLTStd45Book, 'Lucida Grande', 'Arial', sans-serif;

  font-size: 14px;

  list-style-type: decimal;

  margin-left: 30px;

  margin-bottom: 1em;
}

ol li {
  list-style-type: decimal;

  padding: 0 0 2px 0;
}

.galleria-image {
  cursor: pointer;
}

/*------------------------------------------------------------------------------

	General Formatting

-------------------------------------------------------------------------------*/

.page-contact div.region-content {
  width: 800px;

  margin: 0 auto;
}

.nodeContent {
  width: 800px;

  margin: 0 auto;
}

body.page-contact h1,
div.nodeContent h1 {
  font-family: AvenirLTStd65Medium, 'Lucida Grande', 'Arial', sans-serif;

  font-size: 28px;

  margin-bottom: 5px;
}

label {
  font-family: AvenirLTStd65Medium, 'Lucida Grande', 'Arial', sans-serif;

  font-size: 14px;
}

input {
  font-family: 'Lucida Grande', 'Arial', sans-serif;
}

.galleria-lightbox-content iframe {
  min-height: 500px !important;
}

.view-display-id-page_2 {
  width: 800px;

  margin: 0 auto;
}

.views-table {
  width: 100%;

  font-family: AvenirLTStd55Roman, 'Lucida Grande', 'Arial', sans-serif;

  background-color: black;
}

.view-display-id-page_2 thead {
  display: none;
}

.views-table tr.even,
.views-table tr.odd {
  background-color: black;
}

.views-table tr:hover {
  background-color: #333437;
}

.views-table td {
  padding: 4px 2px;
}

.views-table .views-field-title {
  font-size: 18px;
}

.views-table .views-field-field-display-date,
.views-table .views-field-field-type {
  font-size: 14px;
}

.views-table .views-field-field-type {
  text-transform: capitalize;
}

.views-table .views-field-field-display-date {
  width: 120px;
}

.float-right {
  float: right;

  display: block;

  margin: 5px;
}
